<template>
    <div>
        
    </div>
    <nav style="background-color: darkslategray">
        <div>
            <nav class="navbar navbar-expand-lg navbar-light">
                <div class="container-fluid">
                    <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav">
                        <li class="nav-item">
                            <a class="nav-link" href="/admin/listAdmins">List Admin</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="/admin/listUsers">List User</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="/admin/movies">List Movie</a>
                        </li>
                    </ul>
                    </div>
                </div>
            </nav>
        </div>
    </nav>
</template>

<script>

export default {
    name: 'SubNavbar',

};
</script>

<style>
/* Tambahkan style khusus untuk komponen ini jika perlu */
div {
    color: white;
}

.nav-link {
    color: white;
}

.navbar {
    background-color: rgb(100, 109, 129)
}

.container-fluid {
    margin: 0px 105px;
}
</style>
